
Quantification tool - Feature #997

Feature to copy medicines of intensive phase to continuation phase

12/11/2013 12:29 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/11/2013

Priority: High Due date:  

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

For multidrug regimens, include the possibility to copy medicines' information, units per day, duration, and days per week entered in

the intensive phase and paste to the continuation phase, allowing edition of these information by the users.

This process should be done through a specific button displayed at the continuation phase, called "Copy from intensive phase". See

figure attached.

The injectable medicine doesn't need to be copied in this process.

History

#1 - 01/24/2014 01:40 PM - Luis Gustavo do Valle Bastos

- Target version changed from Version 1.0.2 to Version 2.0

#2 - 08/08/2014 06:34 AM - Oleksii Kurasov

- Priority changed from Normal to High

- Target version changed from Version 2.0 to Version 3.0

#3 - 08/08/2014 05:44 PM - Luis Gustavo do Valle Bastos

- Status changed from New to Closed

Created another issue to complement this one.
